<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Civilizations>
		<Row>
			<Type>CIVILIZATION_DARKSPEAR</Type>
			<Description>TXT_KEY_CIV_DARKSPEAR_DESC</Description>
			<Civilopedia></Civilopedia>
			<CivilopediaTag>TXT_KEY_CIV5_DARKSPEAR</CivilopediaTag>
			<Strategy></Strategy>
			<Playable>1</Playable>
			<AIPlayable>1</AIPlayable>
			<ShortDescription>TXT_KEY_CIV_DARKSPEAR_SHORT_DESC</ShortDescription>
			<Adjective>TXT_KEY_CIV_DARKSPEAR_ADJECTIVE</Adjective>
			<DefaultPlayerColor>PLAYERCOLOR_DARKSPEAR</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_ZULU</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_MIDDLE_EAST</ArtStyleType>
			<ArtStyleSuffix>_AFRI</ArtStyleSuffix>
			<ArtStylePrefix>AFRICAN</ArtStylePrefix>
			<DerivativeCiv></DerivativeCiv>
			<PortraitIndex>24</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_LEGENDS</IconAtlas>
			<AlphaIconAtlas>CIV_ALPHA_ATLAS</AlphaIconAtlas>
			<MapImage>Darkspear_Map.dds</MapImage>
			<DawnOfManQuote>TXT_KEY_CIV5_DAWN_DARKSPEAR_TEXT</DawnOfManQuote>
			<DawnOfManImage>Voljin_DOM.dds</DawnOfManImage>
			<DawnOfManAudio>AS2D_DOM_SPEECH_DARKSPEAR</DawnOfManAudio>
			<PackageID></PackageID>
			<SoundtrackTag>England</SoundtrackTag>
		</Row>
	</Civilizations>
	<Civilization_CityNames>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_0</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_1</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_2</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_3</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_4</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_5</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_6</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_7</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_8</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_9</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_10</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_11</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_12</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_13</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_14</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_15</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_16</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_17</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_18</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_DARKSPEAR_19</CityName>
		</Row>
	</Civilization_CityNames>
	<!-- Civilization_DisableTechs -->
	<Civilization_FreeBuildingClasses>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
		</Row>
	</Civilization_FreeBuildingClasses>
	<Civilization_FreeTechs>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<TechType>TECH_AGRICULTURE</TechType>
		</Row>
	</Civilization_FreeTechs>
	<Civilization_FreeUnits>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
			<UnitAIType>UNITAI_SETTLE</UnitAIType>
			<Count>1</Count>
		</Row>
	</Civilization_FreeUnits>
	<Civilization_Leaders>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<LeaderheadType>LEADER_VOLJIN</LeaderheadType>
		</Row>
	</Civilization_Leaders>
	<Civilization_Religions>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<ReligionType>RELIGION_CHRISTIANITY</ReligionType>
		</Row>
	</Civilization_Religions>
	<Civilization_SpyNames>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_0</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_1</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_2</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_3</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_4</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_5</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_6</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_7</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_8</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_DARKSPEAR_9</SpyName>
		</Row>
	</Civilization_SpyNames>
	<Civilization_UnitClassOverrides>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<UnitClassType>UNITCLASS_ARCHER</UnitClassType>
			<UnitType>UNIT_AXE_THROWER</UnitType>
		</Row>
	</Civilization_UnitClassOverrides>
	<Civilization_BuildingClassOverrides>
		<Row>
			<CivilizationType>CIVILIZATION_DARKSPEAR</CivilizationType>
			<BuildingClassType>BUILDINGCLASS_TEMPLE</BuildingClassType>
			<BuildingType>BUILDING_VOODOO_HUT</BuildingType>
		</Row>
	</Civilization_BuildingClassOverrides>
	<PlayerColors>
		<Row>
			<Type>PLAYERCOLOR_DARKSPEAR</Type>
			<PrimaryColor>COLOR_PLAYER_DARKSPEAR_ICON</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_DARKSPEAR_BACKGROUND</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_DARKSPEAR_ICON</Type>
			<Red>0.721</Red>
			<Green>0.125</Green>
			<Blue>0.145</Blue>
			<Alpha>1.0</Alpha>
		</Row> 
	</Colors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_DARKSPEAR_BACKGROUND</Type>
			<Red>0.313</Red>
			<Green>0.709</Green>
			<Blue>0.698</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Language_en_US>
		<Row Tag="TXT_KEY_CIV_DARKSPEAR_DESC">
			<Text>The Darkspear Tribe</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DARKSPEAR_FACTOID_HEADING">
			<Text>Darkspear Trolls Factoid</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DARKSPEAR_FACTOID_TEXT">
			<Text>
				The Darkspear trolls were once more commonly referred to as Jungle Trolls, however recently they inhabit the tropical Echo Isles. Despite this, their proficiency in forests is unparalleled.
			</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DARKSPEAR_HEADING_1">
			<Text>History</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DARKSPEAR_TEXT_1">
			<Text>Once referred to as Jungle Trolls, the Darkspear tribe is now the strongest Troll community inside the Horde. Since being rescued by Thrall during the Exodus of the Horde, the Troll - and Vol'jin in particular - have felt a strong debt toward the Orc people, and have become staunch allies. This alliance has cost them dearly, as they are now enemies of most other Troll tribes, with the Revantusk and Zandalari being notable exceptions.[NEWLINE][NEWLINE] While they now inhabit the Echo Isles, the Darkspear tribe were once a part of the great Gurubashi Empire of Stranglethorn Vale. </Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DARKSPEAR_TITLE">
			<Text>Darkspear Tribe</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV_DARKSPEAR_SHORT_DESC">
			<Text>Darkspear Trolls</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV_DARKSPEAR_ADJECTIVE">
			<Text>Darkspear Trolls</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DAWN_DARKSPEAR_TEXT">
			<Text>Greetin' to you, brotha' Vol'jin. As da great leadah of the mighty darkspear tribe, many Trolls now look to you for your guidance an' wisdom![NEWLINE][NEWLINE] Aftah helpin' our leadah Sen'jin and the Orc Thrall save our people from certain demise, you rose to lead us into dis new era for the Darkspear. You remain a staunch supporter of our once-mighty Horde, and da' ideals that it was founded upon. You remain a well respected and wise leadah to not just da Darkspear, but to many powerful beings in Azeroth.[NEWLINE][NEWLINE] As chief shadow hunter you were a fierce warriah, but now you lead us against da usurper Garrosh Hellscream, and our old Alliance enemies. Can you bring about da next golden age for the Darkspear people, and build a civilization that will stand da test of time?</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_0">
			<Text>Darkspear Hold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_1">
			<Text>Zul'gurub</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_2">
			<Text>Atal'Hakkar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_3">
			<Text>Zul'Kunda</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_4">
			<Text>Sen'jin Village</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_5">
			<Text>Shatterspear</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_6">
			<Text>Ziata'jai</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_7">
			<Text>Shadowprey Village</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_8">
			<Text>Bambala</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_9">
			<Text>I'Ialia</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_10">
			<Text>Aboraz</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_11">
			<Text>Nek'mani</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_12">
			<Text>Bal'lal</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_13">
			<Text>Balia'mah</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_14">
			<Text>Zul'Mamwe</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_15">
			<Text>Malaka'jin</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_16">
			<Text>Zabra'jin</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_17">
			<Text>Jubuwal</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_18">
			<Text>Zoram'gar Outpost</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_DARKSPEAR_19">
			<Text>Swamprat Post</Text>
		</Row>
		
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_0">
			<Text>Denjai</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_1">
			<Text>Guzul'dar</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_2">
			<Text>Mezil-kree</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_3">
			<Text>Rokhan</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_4">
			<Text>Ty'jin</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_5">
			<Text>Vosh'gajin</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_6">
			<Text>Zul'ras</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_7">
			<Text>Milmada</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_8">
			<Text>Zul'Maran</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_DARKSPEAR_9">
			<Text>Shaka-zahn</Text>
		</Row>
	</Language_en_US>
</GameData>
